> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-product_info-greater-than.md).

# \<product\_info>

#### What is product\_info Element? <a href="#uofapi-less-than-product_info-greater-than-whatisproduct_infoelement" id="uofapi-less-than-product_info-greater-than-whatisproduct_infoelement"></a>

The product\_iinfo element provides information on which other Sportradar products are being active for the match.

In this case, elements work differently from all the others as these do not have "true"/"false" values: they have just added if the product in question is available for the match.

#### XML Example <a href="#uofapi-less-than-product_info-greater-than-xmlexample" id="uofapi-less-than-product_info-greater-than-xmlexample"></a>

Here is an example:

```xml
<product_info>
   <is_auto_traded/>
   <is_in_live_score/> 
   <is_in_hosted_statistics/> 
   <is_in_live_center_soccer/> 
   <is_in_live_match_tracker/> 
   <links> 
      <link name="live_match_tracker" ref="https://widgets.sir.sportradar.com/sportradar/en/standalone/match.lmtPlus#matchId=27751122"/>
    </links>
product_info/>
```

#### Sub-elements Explained <a href="#uofapi-less-than-product_info-greater-than-sub-elementsexplained" id="uofapi-less-than-product_info-greater-than-sub-elementsexplained"></a>

| Element                          | meaning                                                                                                                                                                                                                                                                                                                                                                                                |
| -------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| \<is\_auto\_traded/>             | If present, the match is autotraded                                                                                                                                                                                                                                                                                                                                                                    |
| \<is\_in\_live\_score/>          | If present, live score is available for the match                                                                                                                                                                                                                                                                                                                                                      |
| \<is\_in\_hosted\_statistics/>   | If present, statistics are available for the match                                                                                                                                                                                                                                                                                                                                                     |
| \<is\_in\_live\_center\_soccer/> | If  present, live center soccer is available for the match                                                                                                                                                                                                                                                                                                                                             |
| \<is\_in\_live\_match\_tracker/> | If present, live match tracker is available for the match                                                                                                                                                                                                                                                                                                                                              |
| \<links>                         | <p>In case of live match\_tracker available for the match  and hard-coded widget link is provided with the id of the match. The link redirects to the match tracker for the match.</p><p><a href="https://widgets.sir.sportradar.com/sportradar/en/standalone/match.lmtPlus#matchId="><https://widgets.sir.sportradar.com/sportradar/en/standalone/match.lmtPlus#matchId=></a>"<<em>matchid></em>"</p> |

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-product_info-greater-than.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
